NETGEAR

[更新] CERT 公布 Netgear R7000 與 R6400 存在安全性漏洞疑慮

12/19 更新 以解決此安全問題 用戶請更新

NETGEAR已針對安全性問題#582384推出正式版韌體修正。 使用者可透過韌體更新的方式將漏洞防堵,我們強烈建議所有的用戶盡快下載並更新您路由器的韌體版本。

請依照您擁有的路由器產品型號,點選下方的連結下載正式版韌體,並登入您的路由器使用者介面後,手動更新韌體:
R6400
R7000
R8000

 

12/13 15:48 更新

收到台灣 Netgear 總代理-瀚錸科技通知信,大意上就是目前的確有這方面的安全疑慮,Netgear 已經展開調查,在此期間若有何安全疑慮可與 Netgear 聯絡。並提供韌體阻擋此安全問題。

請依照您擁有的路由器產品型號,點選下方的連結下載測試版韌體,並登入您的路由器使用者介面後,手動更新韌體:

R6400 https://goo.gl/ISUSGE
R7000 https://goo.gl/32n0Wq
R8000 https://goo.gl/OaCRNh

 

[更新] CERT 公布 Netgear R7000 與 R6400 存在安全性漏洞疑慮

 —以下為原文—

CERT 公布 Netgear R7000 與 R6400 存在安全性漏洞疑慮

美國卡內基美隆大學 CERT 近日釋出安全漏洞報告中,提及網通品牌 Netgear 旗下 R7000 與 R6400 路由器,存在著安全漏洞,讓有心人士可透過特殊指令取得路由器權限。

Netgear R7000 韌體版本 1.0.7.2_1.1.93 與之前的版本,以及 R6400 韌體版本 1.0.1.12_1.0.11 與之前版本,都存在著這個安全漏洞,有心人士可透過網頁誘導使用者點擊後,或在內網的狀況下,透過特殊指令取得路由器權限。

內網指令:http://<router_IP>/cgi-bin/;COMMAND,小編本身手邊有 R7000,經測試輸入後會顯示路由器內部的程式碼;目前這攻擊方法已被公開,除了上述 R7000 與 R6400 之外,也可能存在其他款路由器具備相同的威脅。

目前 CERT/CC 並未提供解法,只建議用戶先關閉 web server 功能;而 Netgear 也未推出新的韌體解決這問題,若各位用戶擔心安全疑慮,可以暫時更換路由器,或者刷第三方韌體來解決這問題,但最保險的作法還是等 Netgear 推出新版本的韌體。

source:https://www.kb.cert.org/vuls/id/582384

臉書留言 Comments

臉書留言 Comments

Previous post

Cooler Master MasterBox 5t 登場,加入電競元素與手把設計

Next post

影馳嘉年華 2016即將登場,敬請鎖定XFastest報導

The Author

sinchen

sinchen

我是 Sinchen。